Subject: AG complaint
From: "Mike" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Thu, 26 Oct 2006 10:51:10 -0400

Dave,
You sent over a correspondance regarding a complaint Matthew E. Miller filed with the AG in Washington state.  I am not sure if I have received anything else in the past form you on this but I could not find anything on them.  The problem is I cannot find anything on this company with the information given.  Do you have an address and/or a company name that is associated?  The orig. corresponence is dated Sept. 26, 2006 and also included Rodney Weeks of Illinois and Chester Matthews of Arkansas (which I already found and took care of).
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]